Eclipse executable launcher error: Unable to locate companion shared library

Publicidade

Ao tentar executar o eclipse o sistema emite a mensagem "Eclipse executable launcher error: Unable to locate companion shared library". Por alguma atualização, a library deixa de existir contudo não é atualizado o arquivo eclipse.ini Para contornar a situação eu removi os parâmetros do arquivo:


-startup
plugins/org.eclipse.equinox.launcher_1.5.700.v20200207-2156.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.win32.win32.x86_64_1.1.1100.v20190907-0426

e adicionei o comando abaixo apontando para a JRE que desejo utilizar no eclipse:


-vm
C:\meusistema\java\jdk1.8.0_91\bin

Eclipse
dezembro 01, 2021
0

Comentários

Menu

Pesquisar

Últimos Comentários

Fale Comigo